> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Live Demo Session



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json post /bot-live-demo/live/{key}/session
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /bot-live-demo/live/{key}/session:
    post:
      tags:
        - LiveDemo
      summary: Create Live Demo Session
      parameters:
        - name: key
          in: path
          description: The key of the demo
          required: true
          style: simple
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/LiveDemoSessionDto'
            application/json:
              schema:
                $ref: '#/components/schemas/LiveDemoSessionDto'
            text/json:
              schema:
                $ref: '#/components/schemas/LiveDemoSessionDto'
components:
  schemas:
    LiveDemoSessionDto:
      type: object
      properties:
        key:
          type: string
          description: The key of the live demo used to create this session
          nullable: true
        sessionLeadId:
          type: string
          description: The lead ID of the session
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````